{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:28Z"
    },
    "lastModificationSignature": "7f78c362ece7c7a3ad7360c731110744a892a5c0ce42e3c19e26817e9ff8b7c5"
  }
}